Subject: Looking for an utility to generate unique SMILES

From: [email-masked]
Date: Fri, 13 Nov 1998 17:15:15 +0100

I am looking for an utility that converts a SMILES string to an unique SMILES 
notation (without isomeric information). Is there someone on the list wo 
programmed such a tool or who can give me a hint (I know currently only the 
Daylight toolkit)? It should run/compile on a PC with Linux. I will summarize 
for the list.

Thanks a lot,
Christoph Helma

-- 
Christoph Helma                               [email-masked]
Institut fuer                            http://helma.cancer.univie.ac.at/
Tumorbiologie-Krebsforschung
Borschkegasse 8a                                      tel +43-1-4277-65147
A-1090 Wien, Austria                                  fax +43-1-4277-9651